GCLOUD_COMPUTE_TARGET-VPN-GATEWAYS(1)

NAME

gcloud compute target-vpn-gateways - read and manipulate Google Compute Engine VPN Gateways

SYNOPSIS

gcloud compute target-vpn-gateways COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine VPN Gateways.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a target VPN Gateway.
delete
    Delete target vpn gateways.
describe
    Describe a Google Compute Engine target vpn gateway.
list
    List Google Compute Engine target VPN gateways.